Bug 256692 - x11-themes/chicago95: update to 2.0.1.70
Summary: x11-themes/chicago95: update to 2.0.1.70
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/grassmunk/Chicago9...
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2021-06-18 12:16 UTC by Evgeniy Khramtsov
Modified: 2021-06-22 23:54 UTC (History)
1 user (show)

See Also:
evgeniy: maintainer-feedback+


Attachments
patch (1.39 KB, patch)
2021-06-18 12:16 UTC, Evgeniy Khramtsov
evgeniy: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Evgeniy Khramtsov 2021-06-18 12:16:37 UTC
Created attachment 225904 [details]
patch
Comment 1 Evgeniy Khramtsov 2021-06-21 17:02:45 UTC
Ping. I am the maintainer of this port, please commit the trivial update.
Comment 2 commit-hook freebsd_committer 2021-06-22 23:52:25 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c10805fe0b67f93dc8bf46b6fcc3ecf723644f95

commit c10805fe0b67f93dc8bf46b6fcc3ecf723644f95
Author:     Evgeniy Khramtsov <evgeniy@khramtsov.org>
AuthorDate: 2021-06-22 23:50:44 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-06-22 23:50:44 +0000

    x11-themes/chicago95: Update to 2.0.1-70

    PR:             256692
    Approved by:    lwhsu (mentor, implicit)

 x11-themes/chicago95/Makefile | 4 ++--
 x11-themes/chicago95/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 3 Guangyuan Yang freebsd_committer 2021-06-22 23:54:08 UTC
Committed, thanks!